* {
    padding: 0;
    margin: 0;
    font-family: "Cairo";
}

#encabezado {
    width: 1340px;
    height: 100px;
    background-color: rgba(12, 11, 29, 0.959);
}

#corporativo {
    position: absolute;
    top: 15px;
    left: 1030px;
    width: 300px;
    height: 30px;
    font-size: 80%;
    color: azure;
    letter-spacing: 1.5px;
}

.logiypag{
    position:absolute;
    top: 20px;
    left: 950px;
    width: 70px;
    height: 60px;
    border-radius: 5px;
}

#inicio {
    position:absolute;
    top:60px;
    left: 80px;
    width: 100px;
    height: 30px;
    text-align: center;
}

#inicio a {
    font-size: 90%;
    font-weight: 900;
    color: white;
    letter-spacing: 1.5px;
}

#plataforma {
    position:absolute;
    top:60px;
    left: 180px;
    width: 100px;
    height: 30px;
    color: white;
    text-align: center;
    font-size: 100%;
    font-weight: 1000;
}

#plataforma a {
    font-size: 90%;
    font-weight: 900;
    color: white;
    letter-spacing: 1.5px;
}

#contactanos {
    position:absolute;
    top:60px;
    left: 290px;
    width: 100px;
    height: 30px;
    color: white;
    text-align: center;
    font-size: 100%;
    font-weight: 1000;
}

#contactanos a {
    font-size: 90%;
    font-weight: 1000;
    color: white;
}

